/***************************************
* STORED stp_rappQualGetByNumRapQualSenzaUdc
*
* Ottiene l'elenco dei record di rapp qualità di AS dato il numero del rapporto di qualità che NON HANNO UDC
*
* Steamware, S.E.L.
* mod: 2011.05.06
*
****************************************/
create PROCEDURE [dbo].[stp_rappQualGetByNumRapQualSenzaUdc]
(
	@nRapQual INT
)
AS
	-- restituisce le righe richieste
	SELECT	*
	FROM	RilPro.RapQual
	WHERE	(nRapQual	= @nRapQual)  AND (UDC IS NULL)
	AND		LegaScaric	= 'N'
		
RETURN
